Subject: SUMMARY: flat potential surface

From: eric hu <[email-masked]>
Date: Thu, 29 Nov 2001 12:56:53 -0800 (PST)

Hi, All

A couple weeks ago I asked the following question:

Dear ALL,

If the potential surface happens to be flat at the
transition state region, what is the best way to find
the 1st transition state. I tried to use conventional
optimization method in G98 and it always produced an
imaginary frequency which is not along the reaction
coordinate.

I had a few kind responses and tried some of the
suggestions. Unfortunately neither of them is working
so far. Maybe it's because dft cannot handle the
diradical species very well as seen in other examples.
Here is the summary I got from some folks. Thanks
again for all your suggestions!

Suggestions:

1) use qst2 or qst3
2) use opt=calcfc 
3) use scf=tight, opt=(calcfc,tight)
4) use int=(grid=ultrafine) scf=novaracc if using dft
5) scan the co-ordinate and use two points on either
size of the maximum as the starting poitn for
qst2/qst3
6) if calcuating a loose complex or A+B->C then order 
the atoms carefully to keep more tightly bonded atoms 
on both sides next to one another
7) go back to opt=(ts,calcfc) if qst2/qst3 completely
fail
near the ts.

... if after this, the surface is very flat, and the
numerical
surface differs from the analytical surface, it may be
practically impossible to find a well-converged 
1st order transition state using g98. If you find a
way to 
handle this case, I'd like to hear about it.

hope this helps a little,

Jeremy
----------------------------------------------------------------------
Jeremy Greenwood                                
[email-masked]
Department of Medicinal Chemistry                     
bh +45 35306117
Royal Danish School of Pharmacy                       
fx +45 35306040
Universitetsparken 2, DK-2100 Copenhagen, Denmark     
ah +45 32598030
----------------------------------------------------------------------
            On the other hand, the early worm gets
eaten.
   Men det kaern der kommer foerst til moellen, bliver
foerst malet.
----------------------------------------------------------------------
Dear Eric,
Which method are you using:DFT or HF/post-HF?
If you are using DFT I am afraid it might not be so
happy with the diradicals. 
Secondly, if it is a radical reaction, I am really 
suspicious of the presence of a pre- or post- reaction
complex... 
Also with QST2 and QST3 one should  be very careful
while matching the atoms. 
Have you tried the options noeigen and nrscale whith
opt? opt=(ts,noeigen,nrscale,calcfc) is my favorite
for TS calculations.
Sometimes Basis set superposition error can give lower
TS than they actually are. There is a keyword
'massage' for that but I think this is an extreme
case.
You can lower the convergence threshold but that will
cost you some loss in accuracy. Or maybe you can
optimize the geometry with lower convergence and then
take this output and use it as an input for further
optimization with higher convergence.
You can also 'freeze' the reaction coordinate and
optimize the rest of the molecule. Then you can
'relax'the reaction coordinate too for further
calculations...
I hope you get the TS you are looking for soon..
Sincerely yours
Alimet Ozen
[email-masked]

Dear Eric,
First of all it depends on your reaction I think.
There might be a complex located below GS and TS
structures on PES. 
Also how about tunnelling, if there is a proton
transfer, for example, in your reaction?
You might try Opt=QST2 option in Gaussian, once it
gave me very good results. 
Also you can optimize the TS first using a
semi-empirical method in Spartan or Mopac or anything
and then use the output geometry as an input in
gaussian calculation.
Sincerely yours
Alimet Ozen
[email-masked]

__________________________________________________
Do You Yahoo!?
Yahoo! GeoCities - quick and easy web site hosting, just $8.95/month.
http://geocities.yahoo.com/ps/info1